@charset "UTF-8";
.flex__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex__box > * {
  flex-grow: 0;
  flex-shrink: 1;
}
.flex__box .f50 {
  flex-basis: 50%;
}

.pl_3em {
  padding-left: 3em;
}

.pl_2em {
  padding-left: 2em;
}

.inline_flex__box {
  display: inline-flex;
}
.inline_flex__box > * {
  margin-right: 1em;
}

.c-form-text {
  height: 2.4em;
  width: 100%;
  padding: 0 16px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.c-form-text:focus {
  outline: 0;
  box-shadow: 0 0 0 2px #2196f3 inset;
}

body {
  /* background-color: #FFDEE9; background-image: linear-gradient(45deg, #FFDEE9 0%, #B5FFFC 100%); */
  background: #efe4df url("../img/common/bg_main_01.webp") repeat-x;
}

.c-form-radio {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.c-form-radio input {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}
.c-form-radio input:checked + .c-form-radio-name {
  color: #2196f3;
}
.c-form-radio input:checked + .c-form-radio-name:before {
  border: 0.35em solid #2196f3;
}
.c-form-radio input:focus-visible + .c-form-radio-name .c-form-radio-text {
  background: linear-gradient(transparent 90%, rgba(33, 150, 243, 0.3) 90%);
}

.c-form-radio-name {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  color: #666;
}
.c-form-radio-name:before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  border: 1px solid #ccc;
  border-radius: 50%;
  margin-right: 6px;
  flex-shrink: 0;
}

.m-form-radio input:focus-visible + .m-form-radio-name .m-form-radio-text {
  background: linear-gradient(transparent 90%, rgba(33, 150, 243, 0.3) 90%);
}

.c-form-checkbox {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.c-form-checkbox input {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}
.c-form-checkbox input:checked + .c-form-checkbox-name {
  color: #2196f3;
}
.c-form-checkbox input:checked + .c-form-checkbox-name:before {
  border: 1px solid #2196f3;
  background-color: #2196f3;
}
.c-form-checkbox input:checked + .c-form-checkbox-name:after {
  content: "";
  position: absolute;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  left: 0.4em;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0.4em;
  height: 0.65em;
  transform: translateY(-1px) rotate(45deg);
}
.c-form-checkbox
  input:focus-visible
  + .c-form-checkbox-name
  .c-form-checkbox-text {
  background: linear-gradient(transparent 90%, rgba(33, 150, 243, 0.3) 90%);
}

.c-form-checkbox-name {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  color: #666;
  position: relative;
}
.c-form-checkbox-name:before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-right: 6px;
  flex-shrink: 0;
}

.c-form-select {
  position: relative;
}
.c-form-select:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(135deg);
  pointer-events: none;
}
.c-form-select select {
  height: 2.4em;
  width: 100%;
  padding: 0 8px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
.c-form-select select::-ms-expand {
  display: none;
}
.c-form-select select:focus {
  outline: 0;
  box-shadow: 0 0 0 2px #2196f3 inset;
}

.c-form-textarea {
  display: block;
  width: 100%;
  height: 100%;
  padding: 4px 4px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  resize: vertical;
}
.c-form-textarea:focus {
  outline: 0;
  box-shadow: 0 0 0 2px #2196f3 inset;
}
.c-form-textarea textarea {
  width: 100%;
  resize: vertical;
  padding: 0.5em;
}

.c-form-submit-button {
  display: inline-block;
  width: 100%;
  padding: 8px;
  border: none;
  border-radius: 4px;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  border: 2px solid transparent;
}
.c-form-submit-button:hover {
  background-color: #000;
}
.c-form-submit-button:focus {
  outline: 0;
  background-color: #000;
  border: 2px solid #2196f3;
}

#header {
  background: white;
}
#header .content {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding: 5px 20px;
  /*.logo__box {			
    	 color: #000;
    	.seo__txt {
    		font-size: 0.75rem; display: block; margin: 0 0 0.5em 0;
    	}
    	a {
    		width: 11.25rem; display: block;
    	}
    }*/
}
#header .content .logo__box {
  flex-basis: 45%;
}
#header .content .logo__box > .flex__box {
  align-items: center;
}
#header .content .logo__box .img {
  flex-basis: 150px;
  display: block;
}
#header .content .logo__box .text {
  flex-basis: calc(100% - 160px);
  display: block;
  word-break: keep-all;
  font-family: "Noto Serif JP", serif;
  font-size: 0.8rem;
  font-feature-settings: "palt";
}
#header .content .logo__box .text .fs80 {
  font-size: 80%;
  font-feature-settings: "palt";
}
#header .content .logo__box .text .fs150 {
  font-size: 150%;
  font-feature-settings: "palt";
}

.bread__crumbs__navi {
  margin: 0 auto 40px auto;
  background: #333;
  padding: 10px 0;
}
.bread__crumbs__navi ul {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}
.bread__crumbs__navi ul li {
  display: inline-block;
  position: relative;
  font-size: 0.875rem;
  color: #fff;
}
.bread__crumbs__navi ul li a {
  color: #fff;
  text-decoration: underline;
}
.bread__crumbs__navi ul li + li {
  margin: 0 0 0 0.5em;
  padding: 0 0 0 1.5em;
}
.bread__crumbs__navi ul li + li:before {
  content: "＞";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
}

#content {
  min-height: calc(100vh - 160px);
}
#content .title__box {
  padding: 60px 0;
}
#content .title__box h1 {
  font-size: 2.25rem;
  text-align: center;
}
#content .content {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}
#content .content .formContent > p {
  margin: 0 auto 60px auto;
  font-size: 1rem;
}
#content .content .formContent .form__box {
  margin: 0 auto 0 auto;
  padding: 40px;
  background: #fff;
  border-radius: 10px;
}
#content .content .formContent .form__box + .form__box {
  margin: 100px auto 0 auto;
}
#content .content .formContent .form__box h2 {
  font-size: 1.8rem;
  font-weight: 400;
  margin: 0 0 1em 0;
  border-bottom: #333 solid 1px;
}
#content .content .formContent .form__box h2 + p {
  margin: 0 0 20px 0;
}
#content .content .formContent .form__box .input__box h3 {
  margin: 0 auto 1em auto;
  font-size: 1.2rem;
  font-weight: 400;
}
#content .content .formContent .form__box .input__box h3 .necessary {
  display: inline-block;
  margin: 0 0 0 1em;
  font-size: 0.75rem;
  color: #fff;
  background: #ff59c2;
  line-height: 1.2;
  padding: 0.2em 0.5em;
}
#content .content .formContent .form__box .input__box h3 + p {
  margin: 0 0 20px 0;
}
#content .content .formContent .form__box .input__box + .input__box {
  margin: 40px auto 0 auto;
  border-top: #f1f1f1 solid 1px;
  padding: 40px 0 0 0;
}
#content .content .formContent .form__box .input__box .input_item {
  position: relative;
}
#content .content .formContent .form__box .input__box .input_item h4 {
  margin: 0 0 20px 0;
}
#content .content .formContent .form__box a {
  color: #ff59c2;
  text-decoration: underline;
  font-size: 1rem;
}
#content .content .formContent .form__box .note__box {
  margin: 40px 0 0 0;
}
#content .content .formContent .form__box .note__box ul li {
  display: block;
  position: relative;
  padding: 0 0 0 1em;
  font-size: 0.75rem;
  line-height: 1.75;
}
#content .content .formContent .form__box .note__box ul li:before {
  content: "＊";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
#content .content .formContent .submit__box {
  width: 100%;
  margin: 60px auto 0 auto;
}
#content .content .formContent .submit__box button {
  font-size: 1.4rem;
  text-align: center;
}
#content .content .formContent .submit__box .flex__box button {
  flex-basis: calc(50% - 10px);
}
#content .content .formContent .submit__box .flex__box input[type="button"] {
  flex-basis: calc(50% - 10px);
  text-align: center;
}
#content .content .formContent .submit__box > input[type="button"] {
  display: block;
  text-align: center;
  font-size: 1.4rem;
}
#content .content .formContent .thanks__link {
  margin: 80px 0 0 0;
}
#content #form__wrap {
  margin: 0 auto 0 auto;
  padding: 40px;
  background: #fff;
  border-radius: 10px;
}
#content #form__wrap h3 {
  font-size: 1.8rem;
  font-weight: 400;
  margin: 0 0 1em 0;
  border-bottom: #333 solid 1px;
}
#content #form__wrap h4 {
  font-size: 1rem;
  margin: 0 0 40px 0;
  line-height: 1.5;
}
#content #form__wrap p {
  font-size: 1rem;
  margin: 0 0 40px 0;
  line-height: 1.5;
}
#content #form__wrap .form__table {
  width: 100%;
}
#content #form__wrap .form__table tr th {
  width: 24em;
  box-sizing: border-box;
  padding: 0.5em 1em;
  font-feature-settings: "palt";
  vertical-align: middle;
}
#content #form__wrap .form__table tr td {
  padding: 0.5em 1em;
  vertical-align: middle;
}
#content #form__wrap .form__table tr:nth-of-type(even) {
  background: #f1f1f1;
}
#content #form__wrap .form__table tr + tr {
  border-top: #f1f1f1 solid 1px;
}
#content #form__wrap .error__list {
  text-align: center;
}
#content #form__wrap .error_messe {
  display: block;
  color: #f00;
  font-feature-settings: "palt";
  margin: 0;
}
#content #form__wrap .error_messe + .error_messe {
  margin: 10px 0 0 0;
}

#input_name .input_item,
#input_furigana .input_item {
  padding: 0 0 0 2em;
  flex-basis: calc((100% - 20px) / 2);
}
#input_name .input_item label,
#input_furigana .input_item label {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#input_year .flex__box {
  max-width: 600px;
}
#input_year .input_item {
  padding: 0 2em 0 0;
  flex-basis: calc((100% - 40px) / 3);
}
#input_year .input_item label {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#input_date .flex__box {
  max-width: 100%;
}
#input_date .input_item {
  padding: 0 2em 0 0;
  flex-basis: calc((100% - 60px) / 4);
}
#input_date .input_item label {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#input_zip {
  max-width: 400px;
}
#input_zip .input_item {
  padding: 0 0 0 2em;
  flex-basis: calc((100% - 20px) / 2);
}
#input_zip .input_item label {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#input_enquate_04 .input_item + .input_item {
  margin: 20px 0 0 0;
}

#footer {
  background: black;
  color: #fff;
  margin: 120px 0 0 0;
  padding: 10px 0;
}
#footer .content {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}
#footer .content .copyright__box {
  text-align: center;
}
#footer .content .copyright__box p small {
  font-size: 1rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #header .content .logo__box {
    flex-basis: calc(100% - 50px);
  }

  #content #form__wrap .form__table tr th {
    width: 8em;
    padding: 0.5em;
  }
  #content #form__wrap .form__table tr td {
    padding: 0.5em 1em;
    vertical-align: middle;
    word-break: break-all;
  }

  .bread__crumbs__navi {
    margin-bottom: 0;
  }
  #content .title__box {
    padding: 30px 0;
  }
  #content .title__box h1 {
    font-size: 2rem;
  }
  #content .content .formContent > p {
    margin-bottom: 30px;
  }
  #content .content {
    width: 92%;
    padding: 0;
  }
  #content .content .formContent .form__box {
    padding: 20px;
  }
  #content .content .formContent .form__box h2 {
    font-size: 1.4rem;
    padding-bottom: .2em;
  }
  #content .content .formContent .form__box + .form__box {
    margin-top: 50px;
  }
  #content .content .formContent .submit__box {
    margin-top: 30px;
  }
  #content .content .formContent .submit__box button {
    font-size: 1rem;
  }
  #footer {
    margin-top: 60px;
  }
}
